# The EXSLT C library for GNOME

## Module exsltexports from libexslt

API Menu

- Main Menu
- Developer Menu
- API Menu
- ChangeLog

Related links

- Mail archive
- XML libxml2
- FTP
- Windows binaries
- Solaris binaries
- MacOsX binaries
- Bug Tracker
- XSLT with PHP
- Apache module
- Pascal bindings
- Xsldbg Debugger

API Indexes

- Alphabetic
- Constructors
- Functions/Types
- Modules
- Symbols

## Table of Contents

    #define EXSLTCALL

    #define EXSLTPUBFUN

    #define EXSLTPUBVAR

    #define LIBEXSLT_PUBLIC

    #define _REENTRANT

## Description

### Macro: EXSLTCALL

    #define EXSLTCALL

### Macro: EXSLTPUBFUN

    #define EXSLTPUBFUN

### Macro: EXSLTPUBVAR

    #define EXSLTPUBVAR

### Macro: LIBEXSLT_PUBLIC

    #define LIBEXSLT_PUBLIC

### Macro: _REENTRANT

    #define _REENTRANT

Daniel Veillard